/*

    2016
    global variables, mixins, etc.

*/
/*

    Base media query mixins

*/
.site-footer .wrapper:after {
  content: "";
  display: table;
  clear: both; }

@media (min-width: 961px) {
  .site-header .wrapper, .sponsors-small {
    width: 960px; } }
@media (min-width: 1281px) {
  .site-header .wrapper, .sponsors-small {
    width: 1200px; } }

.panel-container .fixed-contents, .site-footer .wrapper, .page-intro .page-title, .content-container {
  width: 100%; }
  @media (min-width: 961px) {
    .panel-container .fixed-contents, .site-footer .wrapper, .page-intro .page-title, .content-container {
      width: 960px;
      margin: 0 auto; } }
  @media (min-width: 1281px) {
    .panel-container .fixed-contents, .site-footer .wrapper, .page-intro .page-title, .content-container {
      width: 1200px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: bureau-grot-compressed, "Arial Narrow", sans-serif;
  line-height: 1.5;
  font-size: 3rem;
  font-weight: 300;
  text-transform: uppercase; }

/*

    2016
    Basic reset

*/
* {
  box-sizing: border-box; }

body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/* Set `margin-bottom` to maintain vertical rhythm */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 0.5rem; }

/*

 Basic HTML element styling

*/
body {
  font-size: 1.15rem;
  line-height: 1.5;
  font-family: freight-text-pro, serif;
  font-weight: 400;
  font-style: normal;
  color: #535351;
  background-color: #eceae2;
  -webkit-text-size-adjust: 100%; }

img {
  max-width: 100%;
  vertical-align: middle; }

.ff-fix {
  width: 100%; }

ul, ol {
  margin-left: 1rem; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  line-height: 1; }

.header-alt {
  font-family: freight-text-pro, georgia, serif;
  font-size: 1.15rem;
  line-height: 1.5;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: -0.05rem; }

.full-width {
  width: 100%;
  text-align: center; }

.spaced {
  margin: 2rem 1rem; }

.callout {
  margin: 4rem 2rem; }

/**
 * Block control
 */
.block {
  margin-bottom: 2rem; }

.centered {
  text-align: center; }

/**
 * Links
 */
a {
  color: #ed6666;
  text-decoration: none; }
  a:visited {
    color: #e52222; }
  a:hover {
    color: #535351;
    text-decoration: underline; }

/**
 * Clearfix
 */
.site-footer .wrapper:after {
  content: "";
  display: table;
  clear: both; }

/*

	2016
    panels & variations

*/
.panel.brand {
  color: #eceae2;
  background-color: #ed6666; }
.panel.dark {
  color: #eceae2;
  background-color: #535351; }
  .panel.dark a {
    color: #fff; }
.panel.light {
  color: #535351; }
.panel.silent {
  display: none; }
  @media (min-width: 801px) {
    .panel.silent {
      display: block; } }

.panel-container.light {
  color: #535351;
  background-color: #eceae2;
  background-image: none; }
.panel-container .fixed-contents {
  display: flex;
  flex-wrap: wrap; }
.panel-container .panel {
  padding: 2rem; }
.panel-container .short {
  padding: 1rem 2rem; }
.panel-container .full-width {
  width: 100%;
  text-align: center; }
@media (min-width: 801px) {
  .panel-container .panel {
    padding: 3rem 2rem; }
  .panel-container .short {
    padding: 1rem 2rem; }
  .panel-container.two-up .contents, .panel-container.two-up .fixed-contents {
    display: flex; }
  .panel-container.two-up .panel {
    flex: 1 1 50%;
    align-items: center; } }
@media (min-width: 801px) and (min-width: 801px) {
  .panel-container.two-up .panel {
    position: relative; }
    .panel-container.two-up .panel.with-button {
      padding-bottom: 8rem; }
  .panel-container.two-up .button {
    position: absolute;
    left: 2rem;
    bottom: 3rem;
    width: calc(100% - 2em); } }
@media (min-width: 801px) {
  .panel-container.three-up {
    display: flex; }
    .panel-container.three-up .panel {
      flex: 1 1 33%;
      align-items: center; } }

.simple-columns .col {
  padding: 2rem 0 0 0; }
@media (min-width: 801px) {
  .simple-columns .col {
    padding: 2rem 2rem 0 2rem; }
    .simple-columns .col:first-child {
      padding-left: 0; }
    .simple-columns .col:last-child {
      padding-right: 0; }
  .simple-columns.two-up {
    display: flex; }
    .simple-columns.two-up .col {
      flex: 1 1 50%;
      align-items: center; }
  .simple-columns.three-up {
    display: flex; }
    .simple-columns.three-up .col {
      flex: 1 1 33%;
      align-items: center; } }

.panel.photo {
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 800px) {
    .panel.photo {
      height: 240px; } }
  .one-up .panel.photo {
    height: 180px; }
    @media (min-width: 641px) {
      .one-up .panel.photo {
        height: 300px; } }
    @media (min-width: 801px) {
      .one-up .panel.photo {
        height: 400px; } }
  .two-up.photos .panel.photo {
    width: 50%;
    height: 160px; }
    @media (min-width: 641px) {
      .two-up.photos .panel.photo {
        height: 220px; } }
    @media (min-width: 801px) {
      .two-up.photos .panel.photo {
        height: 300px; } }
  .three-up.photos .panel.photo {
    height: 120px;
    width: 50%; }
    @media (min-width: 641px) {
      .three-up.photos .panel.photo {
        width: 33.3333%;
        height: 185px; } }
    @media (min-width: 801px) {
      .three-up.photos .panel.photo {
        height: 200px; } }
  .panel.photo.farm1 {
    background-image: url(/images/2016/photos/farm1.min.jpg); }
  .panel.photo.farm2 {
    background-image: url(/images/2016/photos/farm2.min.jpg); }
  .panel.photo.farm3 {
    background-image: url(/images/2016/photos/farm3.min.jpg); }
  .panel.photo.festival-wide {
    background-image: url(/images/2016/photos/festival-wide.min.jpg); }
  .panel.photo.beerglass {
    background-image: url(/images/2016/photos/beerglass.min.jpg); }
  .panel.photo.cornhole {
    background-image: url(/images/2016/photos/cornhole.min.jpg); }
  .panel.photo.dageraad {
    background-image: url(/images/2016/photos/dageraad.min.jpg); }
  .panel.photo.groupmq {
    background-image: url(/images/2016/photos/groupmq.min.jpg); }
  .panel.photo.orchard2 {
    background-image: url(/images/2016/photos/orchard2.min.jpg); }
  .panel.photo.orchard3 {
    background-image: url(/images/2016/photos/orchard3.min.jpg); }
  .panel.photo.shade {
    background-image: url(/images/2016/photos/shade.min.jpg); }
  .panel.photo.tent {
    background-image: url(/images/2016/photos/tent.min.jpg); }
  .panel.photo.txotx {
    background-image: url(/images/2016/photos/txotx.min.jpg); }
  .panel.photo.untapped2 {
    background-image: url(/images/2016/photos/untapped2.min.jpg); }

@media (max-width: 640px) {
  .panel-container.break-2 .panel:nth-child(1), .panel-container.break-2 .panel:nth-child(3) {
    display: none; }
  .panel-container.break-2 .panel:nth-child(2) {
    width: 100%;
    height: 200px; }

  .panel-container.break-9 .panel:nth-child(7), .panel-container.break-9 .panel:nth-child(8), .panel-container.break-9 .panel:nth-child(9) {
    display: none; } }
@media (max-width: 800px) {
  .large-only {
    display: none; } }
/*

    2016
    buttons & variations

*/
.button, a.button {
  display: block;
  width: auto;
  padding: 0.5rem;
  border: solid 1px #eceae2;
  border-radius: 2px;
  color: #eceae2;
  font-family: bureau-grot-compressed, "Arial Narrow", sans-serif;
  font-size: 2.25rem;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap; }
  .button:hover, .button:focus, a.button:hover, a.button:focus {
    color: #fff;
    border-color: #fff;
    text-decoration: none; }

/*

    2016
    main header layout

*/
.site-header {
  position: absolute;
  z-index: 50;
  width: 100%; }
  .site-header .wrapper {
    display: flex;
    margin: 0; }
    @media (min-width: 961px) {
      .site-header .wrapper {
        margin: 0 auto; } }
  .site-header .panel {
    flex: 1 1 50%; }

.menu-icon, .closeControl {
  display: none; }

.site-nav {
  height: 88px;
  padding: 0;
  margin: 0; }
  .site-nav ul {
    padding: 0;
    margin: 0; }
  @media (min-width: 961px) {
    .site-nav {
      padding: 0 30px;
      background: #ed6666; }
      .site-nav ul {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center; }
      .site-nav li {
        flex: 0 0 auto; }
        .site-nav li.nav-tickets {
          flex: 1 1 100%;
          text-align: right; }
          .site-nav li.nav-tickets a {
            color: #eceae2;
            background-color: #535351;
            padding: 8px 16px; }
            .site-nav li.nav-tickets a:hover, .site-nav li.nav-tickets a:focus {
              color: #fff;
              background-color: #464644;
              text-decoration: none; } }

.site-nav-item {
  margin: 0;
  list-style: none; }
  .site-nav-item a {
    color: #eceae2;
    font-family: bureau-grot-compressed, "Arial Narrow", sans-serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    white-space: nowrap; }
    .site-nav-item a:hover, .site-nav-item a:focus {
      color: #fff; }
    @media (min-width: 961px) {
      .site-nav-item a {
        padding: 0.25rem 1rem 0.25rem 0; } }
  @media (min-width: 1401px) {
    .site-nav-item {
      padding-top: 0.75rem; }
      .site-nav-item a {
        padding: 0.5rem 0.75rem; } }

@media (max-width: 960px) {
  .site-nav {
    position: fixed;
    top: 0;
    right: 0; }
    .site-nav .menu {
      visibility: hidden; }

  .menu-icon, .closeControl {
    display: block;
    float: right;
    width: 68px;
    height: 68px;
    line-height: 0; }

  .menu-icon {
    padding: 1.3rem 1rem 1.5rem 0;
    text-align: right;
    background-color: #ed6666; }
    .menu-icon > svg {
      width: 32px;
      height: auto; }
      .menu-icon > svg path {
        fill: #eceae2; }

  a.closeControl, a.closeControl:hover, a.closeControl:focus {
    padding: 2.3rem 0 0 0.25rem;
    font-size: 2.5rem;
    color: #eceae2;
    text-align: center;
    text-decoration: none; }

  .menu {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    margin: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.15s ease-out; }
    .menu.is-active {
      max-height: 384px; }

  .site-nav-wrapper {
    display: none;
    position: absolute;
    top: 74px;
    left: 0;
    width: 100%;
    padding: 1rem 0 0.25rem 0;
    margin: 0;
    clear: both;
    text-align: left;
    background-color: rgba(236, 234, 226, 0.95); }

  .site-nav-item a {
    display: block;
    border-radius: 0;
    padding: 0 1rem;
    color: #eceae2;
    background-color: #535351; }
    .site-nav-item a:hover, .site-nav-item a:focus {
      text-decoration: none; }

  .nav-tickets a {
    color: #ed6666; } }
@media (max-width: 800px) {
  .menu-icon {
    background-color: #eceae2; }
    .menu-icon > svg path {
      fill: #ed6666; } }
.site-title {
  display: inline-block;
  width: 72px;
  height: 78px;
  background: #eceae2;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.1s ease-out; }
  .site-title img {
    flex: 0 0 42px;
    width: 42px;
    opacity: 0.95; }
    .site-title img:hover, .site-title img:focus {
      opacity: 1; }
  @media (min-width: 961px) {
    .site-title {
      width: 98px;
      height: 88px; } }

/*

    2016
    main footer layout

*/
.site-footer {
  padding: 0;
  text-align: center; }
  .site-footer p, .site-footer ul {
    margin: 0; }
  .site-footer .sponsor-title {
    text-align: center;
    margin-bottom: 2rem; }
  .site-footer .sponsors.show {
    display: block;
    padding: 3rem 0; }

.site-footer-extras {
  padding: 0; }
  .site-footer-extras .wrapper {
    padding: 3.25rem 2.5rem;
    color: #eceae2;
    background-color: #ed6666; }
  .site-footer-extras .copyright {
    display: inline-block;
    padding-top: 0.25rem;
    font-size: 1.25rem; }
    @media (min-width: 801px) {
      .site-footer-extras .copyright {
        float: left; } }

.social-media-list {
  padding-top: 1rem; }
  .social-media-list li {
    display: inline-block;
    margin: 0 1rem;
    list-style: none; }
  .social-media-list a {
    display: inline-block;
    opacity: 0.8;
    width: 32px;
    height: 32px;
    padding-left: 32px;
    overflow: hidden;
    background-size: 32px 32px; }
    .social-media-list a:hover, .social-media-list a:focus {
      opacity: 1; }
  .social-media-list .social-twitter a {
    background-image: url(/images/2016/svg/twitter.svg); }
  .social-media-list .social-facebook a {
    background-image: url(/images/2016/svg/facebook.svg); }
  .social-media-list .social-instagram a {
    background-image: url(/images/2016/svg/instagram.svg); }
  @media (min-width: 801px) {
    .social-media-list {
      float: right;
      padding-top: 0;
      margin-left: 2rem; } }

/*

	2016
    page layout configuration

*/
.page-content {
  padding-top: 88px; }

.styled {
  font-family: freight-text-pro, georgia, serif;
  font-size: 1.725rem;
  line-height: 1.5;
  text-transform: none; }

.secondary {
  color: #ed6666;
  font-size: 3rem; }

.page-intro {
  padding-top: 3rem; }

.page-title {
  padding-left: 1rem;
  font-size: 139.986px; }
  @media (min-width: 641px) {
    .page-title {
      background-image: url(/images/2016/art-right.min.png);
      background-repeat: no-repeat;
      background-position: 100% 0;
      background-size: auto 90%; } }
  @media (min-width: 801px) {
    .page-title {
      font-size: 220px;
      line-height: 1; } }
  @media (min-width: 961px) {
    .page-title {
      padding-left: 0; } }

.one-up .page-title {
  padding-left: 0; }

.secondary-title {
  padding: 1rem 2rem 0.7rem 2rem;
  font-size: 119.988px;
  line-height: 0.9;
  color: #eceae2;
  background: #535351; }

.content-intro {
  padding: 2rem; }

.link-silent, .link-silent:visited {
  color: #535351; }

.map {
  width: 100%;
  margin-top: -0.7rem;
  background-color: #b2a397;
  background-image: none;
  height: 300px; }
  @media (min-width: 801px) {
    .map {
      height: 500px; } }
  .map a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -999px;
    background-color: #b2a397;
    background-image: url(/images/2016/map-small.min.jpg);
    background-size: 160%;
    background-repeat: no-repeat;
    background-position: center; }
    @media (min-width: 801px) {
      .map a {
        background-image: url(/images/2016/map.min.jpg);
        background-size: 150%;
        opacity: 0.9; } }
    .map a:hover, .map a:focus {
      opacity: 1; }

/*

    2016
    sponsor styling

*/
.sponsors-small {
  margin: 0 auto;
  text-align: center; }
  .sponsors-small .sponsor {
    display: inline-block;
    list-style: none; }
    .sponsors-small .sponsor img {
      display: inline-block;
      width: 50px;
      max-height: 50px;
      margin: 20px; }
      @media (min-width: 801px) {
        .sponsors-small .sponsor img {
          width: 70px;
          max-height: 70px; } }

/*

    2016
    home page custom layout

*/
.home-intro .panel-left, .home-intro .panel-right {
  width: 100%; }
.home-intro .panel-left {
  padding: 88px 0 0 1rem; }
  .home-intro .panel-left img {
    padding-right: 1rem; }
  .home-intro .panel-left h1 {
    font-size: 140px;
    letter-spacing: -1px;
    line-height: 0.9;
    margin: 0; }
  .home-intro .panel-left span {
    display: none; }
.home-intro .panel-right {
  display: flex;
  color: #eceae2;
  background-color: #ed6666; }
  .home-intro .panel-right::before {
    flex: 0 1 auto;
    content: "Fest";
    padding: 0 0 0 1rem;
    font-family: bureau-grot-compressed, "Arial Narrow", sans-serif;
    font-size: 140px;
    letter-spacing: -1px;
    text-transform: uppercase;
    line-height: 0.9; }
  .home-intro .panel-right .details {
    flex: 1 1 auto;
    padding: 0.7rem 0 0 1rem; }
  .home-intro .panel-right h2, .home-intro .panel-right p {
    font-family: bureau-grot-compressed, "Arial Narrow", sans-serif;
    font-size: 64px;
    white-space: nowrap;
    text-transform: uppercase;
    margin: 0;
    line-height: 0.8; }
@media (min-width: 641px) {
  .home-intro .panel-left {
    flex: 1 1 50%;
    align-items: flex-end; }
  .home-intro .panel-right {
    flex: 1 1 50%;
    align-items: flex-end;
    padding: 0 30px; }
    .home-intro .panel-right::before {
      padding-left: 0; }
    .home-intro .panel-right .details {
      padding: 0 0 0.7rem 1rem; } }
@media (min-width: 961px) {
  .home-intro .panel-left h1 {
    font-size: 200px; }
  .home-intro .panel-right::before {
    font-size: 200px; }
  .home-intro .panel-right .details {
    padding-bottom: 1.1rem; }
  .home-intro .panel-right h2, .home-intro .panel-right p {
    font-size: 93px; } }

/*

    2016
    beer page custom layout

*/
.brewery-list {
  display: flex;
  flex-wrap: wrap; }
  .brewery-list .brewery {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 1rem 3rem 1rem;
    list-style: none;
    text-align: left; }
  .brewery-list .brewery-logo {
    flex: 0 0 5rem;
    width: 5rem;
    margin: 0 2rem 1rem auto;
    text-align: center; }
  .brewery-list .details {
    flex: 1 1 auto; }
    .brewery-list .details a {
      color: #535351; }
  @media (min-width: 801px) {
    .brewery-list .brewery {
      flex: 0 0 50%;
      width: auto;
      padding-bottom: 3rem; }
    .brewery-list.announced .brewery {
      display: block;
      align-items: flex-start;
      flex: 0 0 33%;
      width: auto;
      padding-bottom: 3rem; } }

.announced .beer-list {
  list-style: none;
  margin: 0; }
  .announced .beer-list li {
    margin-bottom: 0.75rem; }
.announced .brewery {
  display: block;
  text-align: center; }
  .announced .brewery h2 {
    margin: 1rem 0;
    font-weight: bold; }
.announced .brewery-logo {
  margin: 0; }
  .announced .brewery-logo img.logo {
    width: 50%; }
.announced .beer-name {
  font-family: freight-text-pro, georgia, serif;
  font-size: 1rem;
  font-weight: bold;
  text-transform: none; }
.announced .beer-description {
  font-size: 1rem; }

.participating {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none; }
  .participating li {
    flex: 0 1 33%;
    text-align: center;
    padding-bottom: 1rem; }
    .participating li img {
      max-width: 60%; }

/*

    2016
    info page custom layout

*/
.food-list {
  display: flex;
  flex-wrap: wrap; }
  .food-list .vendor {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 1rem 1rem 1rem;
    list-style: none;
    text-align: left; }
  .food-list .vendor-logo {
    flex: 0 0 7rem;
    margin: 0 auto 1rem auto;
    text-align: center; }
  @media (min-width: 801px) {
    .food-list .vendor {
      flex: 0 0 33%;
      width: auto; } }

/*

    2016
    Day-of Guide Layout

*/
.guide .secondary {
  font-size: 1.5rem; }

.guide-nav {
  margin: 0 2rem 3rem 2rem;
  text-align: center; }
  .guide-nav li {
    list-style: none;
    display: inline; }
  .guide-nav a {
    display: inline-block;
    padding: 1rem;
    margin: 0.5rem 0;
    text-align: center;
    color: #eceae2;
    background: #ed6666;
    border-radius: 12px; }
  .guide-nav .panel {
    padding: 1rem 2rem 0 2rem; }

.guide-pourtimes {
  padding: 1rem 2rem 3rem 2rem;
  text-align: center; }
  .guide-pourtimes h3.beer-name {
    margin: 0; }
  .guide-pourtimes .beer-description {
    color: #ed6666; }

.guide-beer .brewery-list {
  padding-top: 0; }
  .guide-beer .brewery-list .brewery {
    padding-bottom: 1rem; }
  .guide-beer .brewery-list h3.secondary {
    padding-bottom: 0;
    text-align: center; }

.guide-map {
  display: block;
  margin: 0 auto 2rem auto;
  width: auto;
  height: auto; }
  @media (max-width: 641px) {
    .guide-map {
      max-height: 320px; } }
  @media (min-width: 641px) {
    .guide-map {
      max-width: 400px; } }

.panel-container .guide-siteplan {
  display: block; }

.guide-siteplan {
  text-align: center;
  margin-bottom: 4rem; }
  .guide-siteplan .plan {
    display: block;
    text-align: center; }
  .guide-siteplan h3.secondary {
    padding-bottom: 0; }
  .guide-siteplan ul {
    list-style: none;
    width: 100%;
    margin: 0; }
  .guide-siteplan em {
    display: inline-block;
    margin-right: 5px;
    font-style: normal;
    color: #ed6666; }
  .guide-siteplan .fixed-contents {
    display: block; }
  .guide-siteplan .panel {
    padding: 0; }
    @media (min-width: 961px) {
      .guide-siteplan .panel {
        padding: 2rem 0; } }

.help {
  font-size: 0.8rem;
  margin-bottom: 1rem; }

.guide-home {
  margin-top: 2rem; }
  .guide-home h3.secondary {
    padding-bottom: 0; }

.brewery-list {
  margin: 0;
  align-items: flex-start; }
  .brewery-list h3 {
    font-family: "Mercury SSm A", "Mercury SSm B", georgia, serif;
    font-size: 1rem; }
  .brewery-list li {
    list-style: none; }
  .brewery-list > li {
    margin-bottom: 2rem; }
